body,#main,#header,#logo,#pab,#spear,#home,
#menu,#center_menu,#center_menu ul,#center_menu li,#center_menu li a,#flags,#flags a,
#content,#content_left,#content_right, #content_top,#content_bottom, 
#content_center,#content_text,#grapes,#kamish,#church_left,#church_right,#content_foot1,#content_foot2,
#footer
{
	margin:0px;
	padding:0px;
}
body
{
	background-repeat:repeat-x;
	font-family:"Arian AMU","Arial AMU","Arial Unicode",Sylfaen,sans-serif;
	font-size: 12px;	
}
#main
{
	position:relative;
	
	overflow:hidden;
	background-image: url("../images/fon.jpg");
	background-position: left top;
	background-repeat: repeat;
}
#header
{
	position: relative;
	background-image: url("../images/header.png");
	background-position: left top;
	background-repeat: no-repeat;
	width:1015px; 
	height: 346px;
	margin:10px auto 0;
}
#logo
{
	background-image: url("../images/logo.png");
	background-position: left top;
	background-repeat: no-repeat;
	width:240px;
	height:275px;
	position: absolute;
	top:0;
	left:377px;
	z-index: 2;
}
#pab
{
	background-image: url("../images/pab.png");
	background-position: left top;
	background-repeat: no-repeat;
	width:467px;
	height:534px;
	position: absolute;
	top:-71px;
	right:-60px;
	
}
#spear
{
	background-image: url("../images/spear.png");
	background-position: left top;
	background-repeat: no-repeat;
	width:155px;
	height:168px;
	position: absolute;
	top:-48px;
	left:-33px;
	z-index: 1;
}
#home
{
	background-image: url("../images/home.png");
	background-position: left top;
	background-repeat: no-repeat;
	width:361px;
	height:274px;
	position: absolute;
	bottom:19px;
	left:5px;
	
}
#sanya
{
	background-image: url("../images/sanya.png");
	background-position: left top;
	background-repeat: no-repeat;
	width:138px;
	height:109px;
	position: absolute;
	bottom:-12px;
	left:280px;
	z-index: 1;
}
#shape1
{
	background-image: url("../images/shape1.png");
	background-position: left top;
	background-repeat: no-repeat;
	width:354px;
	height:358px;
	position: absolute;
	bottom:-11px;
	left:4px;
	
}
#shape2
{
	background-image: url("../images/shape2.png");
	background-position: left top;
	background-repeat: no-repeat;
	width:160px;
	height:160px;
	position: absolute;
	bottom:-30px;
	right:156px;
	
}
#menu
{
	background-image:url("../images/menu.jpg");	
	background-position: left top;
	background-repeat: repeat-x;
	height:61px;
	margin:0 auto;
}
#center_menu
{
	ackground-image:url("../images/menu_center.png");	
	background-position: left top;
	background-repeat:no-repeat;
	position:relative;
	width:1006px;
	height:61px;
	margin:0 auto;
}
#flags
{
	position:absolute;
	top:12px;
	left:60px;
	width:100px;
	height:48px;
	
}
#flags a
{
	text-decoration: none;
}
#flags img
{
	margin:15px 0 0 15px;
	border:0;
	width:16px;
	height:13px;
}
#center_menu ul 
{
	padding: 10px 30px 0;	
	text-align: center;
	font-size:14px;
	font-weight:bold;
	list-style: none;
}
#center_menu li
{
	display:inline;
}
#center_menu img
{
	border: none
}
#center_menu  li a
{
	text-decoration: none;
	color:#775111;
	padding:10px 10px;
}

#center_menu  a:hover
{
	color:#382300;
}
#content
{
	width:auto;

}
#church_left
{
	background-image:url("../images/church4.png");
	position:absolute;
	bottom:-18px;
	left:-330px;	
	width:290px;
	height:939px;
	

}
#church_right
{
	background-image:url("../images/church5.png");	
	position:absolute;
	width:279px;
	height:930px;
	bottom:-18px;
	right:-313px;	

}
#content_top
{
	background-image:url("../images/top_shadow.png");	
	background-position: left top;
	background-repeat:no-repeat;
	width:928px;
	height:44px;
	position:absolute;
	top:-10px;
	left:0px;
}
#content_left
{
	background-image:url("../images/left_shadow.png");
	background-repeat: no-repeat;
	position:absolute;
	top:-10px;
	left:-77px;
	width:78px;
	height:958px;   
	z-index: 1;
	
}
#content_right
{
	background-image:url("../images/right_shadow.png");
	background-repeat: no_repeat;
	position:absolute;
	top:-10px;
	right:-77px;
	width:78px;
	height:958px;   
	z-index: 1;
}
#content_bottom
{
	background-image:url("../images/bottom_shadow.png");
	background-repeat: no_repeat;
	position:absolute;
	bottom:-18px;
	left:0px;
	width:928px;
	height:53px; 
}
#grapes
{
	background-image:url("../images/grapes.png");
	background-repeat: no_repeat;
	position:absolute;
	top:0px;
	left:-38px;
	width:270px;
	height:778px;   
	z-index: 1;
}
#kamish
{
	background-image:url("../images/kamish.png");
	background-repeat: no_repeat;
	position:absolute;
	bottom:72px;
	right:-35px;
	width:158px;
	height:708px;   
	z-index: 1;
}
#content_center
{
	background-color:#f1ead6;
	width:928px;
	min-height:958px;
	margin: 10px auto 0;
	position: relative;
	_height:958px;
}
#content_text
{
	padding:100px 120px 50px;
}
#content_foot1
{
	
	background-image:url("../images/pab1.png");	
	background-position: left top;
	background-repeat:no-repeat;
	width:256px;
	height:250px;
	position: absolute;
	left:-142px;
	bottom:-20px;
	z-index: 2;
	
}
#content_foot2
{
	
	background-image:url("../images/church3.png");	
	background-position: left top;
	background-repeat:no-repeat;
	width:281px;
	height:319px;
	position: absolute;
	right:-142px;
	bottom:-20px;
	z-index: 2;
}
#footer
{
	background-image:url("../images/footer.png");	
	background-position: left top;
	background-repeat:repeat-x;
	width:auto;
	height:157px;
	margin-top:-139px;
}